## libtext-markup-perl 0.23

=== debian/changelog ===
libtext-markup-perl (0.23-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Use (only) autopkgtest-pkg-perl instead of the handcrafted
    (additional?) tests.
  * Declare compliance with Debian Policy 4.2.1.
  * Dropn unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 19:39:13 +0100

libtext-markup-perl (0.23-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Fix spelling error for 'currently' in long description.
    Thanks to Alberto Luaces <aluaces@udc.es>

  [ Axel Beckert ]
  * Add patch to fix missing <head> in rendered output of many formats.
    (Closes: #793321)
  * Fix grammar issue in long package description.

 -- Axel Beckert <abe@debian.org>  Wed, 29 Jul 2015 00:00:47 +0200

libtext-markup-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #792077)

 -- Axel Beckert <abe@debian.org>  Sat, 11 Jul 2015 04:36:23 +0200
