=== debian/control ===
Source: libtext-markup-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: libfile-bom-perl,
                     libhtml-parser-perl,
                     libhtml-tagset-perl,
                     libparse-bbcode-perl,
                     libtext-markdown-perl,
                     libtext-mediawikiformat-perl,
                     libtext-multimarkdown-perl,
                     libtext-textile-perl,
                     libtext-trac-perl,
                     libtext-wikicreole-perl,
                     perl,
                     python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl.git
Homepage: https://metacpan.org/release/Text-Markup

Package: libtext-markup-perl
Architecture: all
Depends: libfile-bom-perl,
         libhtml-parser-perl,
         libhtml-tagset-perl,
         libparse-bbcode-perl,
         libtext-markdown-perl,
         libtext-mediawikiformat-perl,
         libtext-multimarkdown-perl,
         libtext-textile-perl,
         libtext-trac-perl,
         libtext-wikicreole-perl,
         ${perl:Depends},
         ${misc:Depends}
Recommends: python
Description: Parse text markup into HTML
 Text::Markup provides a single interface for parsing a large number
 of text markup formats and converting them to HTML. It currently
 supports the following markups:
 .
   - Asciidoc
   - HTML
   - Markdown
   - MultiMarkdown
   - MediaWiki
   - POD
   - reStructuredText (reST)
   - Textile
   - Trac
   - BBcode
   - Creole
