=== debian/watch ===
version=3
https://metacpan.org/release/Text-Markup   .*/Text-Markup-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
