## libtext-markup-perl 0.24

=== debian/changelog ===
libtext-markup-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Drop patches, both merged upstream.
    With one small exception:
  * Fix hashbang of python script Text/Markup/rst2html_lenient.py in
    debian/rules.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 03:04:21 +0100

libtext-markup-perl (0.23-4) unstable; urgency=medium

  * Team upload.
  * Convert code to python3:
    - Look for python3 in lib/Text/Markup/Rest.pm.
    - Port lib/Text/Markup/rst2html_lenient.py to python3.
    - Update Build-Depends-Indep and Recommends to python3.
    Closes: #943159
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Oct 2019 20:42:35 +0100
