=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libfile-bom-perl,
-                     libhtml-parser-perl,
-                     libhtml-tagset-perl,
-                     libparse-bbcode-perl,
-                     libtext-markdown-perl,
-                     libtext-mediawikiformat-perl,
-                     libtext-multimarkdown-perl,
-                     libtext-textile-perl,
-                     libtext-trac-perl,
-                     libtext-wikicreole-perl,
+Build-Depends-Indep: libfile-bom-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libhtml-tagset-perl <!nocheck>,
+                     libparse-bbcode-perl <!nocheck>,
+                     libtext-markdown-perl <!nocheck>,
+                     libtext-mediawikiformat-perl <!nocheck>,
+                     libtext-multimarkdown-perl <!nocheck>,
+                     libtext-textile-perl <!nocheck>,
+                     libtext-trac-perl <!nocheck>,
+                     libtext-wikicreole-perl <!nocheck>,
                      perl,
-                     python
-Standards-Version: 4.2.1
+                     python3 <!nocheck>,
+                     python3-docutils <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl.git
 Homepage: https://metacpan.org/release/Text-Markup
@@ -38,7 +39,8 @@
          libtext-wikicreole-perl,
          ${perl:Depends},
          ${misc:Depends}
-Recommends: python
+Recommends: python3,
+            python3-docutils
 Description: Parse text markup into HTML
  Text::Markup provides a single interface for parsing a large number
  of text markup formats and converting them to HTML. It currently
