=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	sed -i '1s|^#!/usr/bin/env python3|#!/usr/bin/python3|' $(TMP)/usr/share/perl5/Text/Markup/rst2html_lenient.py
