=== debian/watch ===
version=4
https://metacpan.org/release/Text-Markup   .*/Text-Markup-v?@ANY_VERSION@@ARCHIVE_EXT@$
