## libtext-markup-perl 0.31

=== debian/changelog ===
libtext-markup-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * d/copyright: bump upstream copyright years.
  * Remove all patches: applied upstream.
  * d/control: depend on libcommonmark-perl.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Nov 2023 21:27:38 +0100

libtext-markup-perl (0.24-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Cherry-pick upstream commit to fix test with docutils 0.20.
    (Closes: #1042643)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 18:21:57 +0100
