=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libfile-bom-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
@@ -20,14 +20,18 @@
                      perl,
                      python3 <!nocheck>,
                      python3-docutils <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl.git
 Homepage: https://metacpan.org/release/Text-Markup
+Rules-Requires-Root: no
 
 Package: libtext-markup-perl
 Architecture: all
-Depends: libfile-bom-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcommonmark-perl,
+         libfile-bom-perl,
          libhtml-parser-perl,
          libhtml-tagset-perl,
          libparse-bbcode-perl,
@@ -36,9 +40,7 @@
          libtext-multimarkdown-perl,
          libtext-textile-perl,
          libtext-trac-perl,
-         libtext-wikicreole-perl,
-         ${perl:Depends},
-         ${misc:Depends}
+         libtext-wikicreole-perl
 Recommends: python3,
             python3-docutils
 Description: Parse text markup into HTML
