## libtext-markup-perl 0.33

=== debian/changelog ===
libtext-markup-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Refresh (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Mar 2024 15:22:55 +0100

libtext-markup-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32.
  * Update years of upstream copyright.
  * Add test dependency on libcommonmark-perl.
  * Add test dependencies and suggestions on asciidoc and asciidoctor.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Feb 2024 02:18:06 +0100
