=== debian/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libfile-bom-perl <!nocheck>,
+Build-Depends-Indep: asciidoc <!nocheck>,
+                     asciidoctor <!nocheck>,
+                     libcommonmark-perl <!nocheck>,
+                     libfile-bom-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tagset-perl <!nocheck>,
                      libparse-bbcode-perl <!nocheck>,
+                     libpod-simple-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtext-markdown-perl <!nocheck>,
                      libtext-mediawikiformat-perl <!nocheck>,
                      libtext-multimarkdown-perl <!nocheck>,
@@ -35,6 +40,7 @@
          libhtml-parser-perl,
          libhtml-tagset-perl,
          libparse-bbcode-perl,
+         libpod-simple-perl,
          libtext-markdown-perl,
          libtext-mediawikiformat-perl,
          libtext-multimarkdown-perl,
@@ -43,6 +49,8 @@
          libtext-wikicreole-perl
 Recommends: python3,
             python3-docutils
+Suggests: asciidoc,
+          asciidoctor
 Description: Parse text markup into HTML
  Text::Markup provides a single interface for parsing a large number
  of text markup formats and converting them to HTML. It currently
