## libtext-markup-perl 0.40

=== debian/changelog ===
libtext-markup-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.40.
  * Switch from libtext-markdown-perl dependency to
    libtext-markdown-discount-perl.
  * Update upstream copyright.
  * Declare compliance Debian Policy 4.7.2.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 14 Dec 2025 20:43:36 -0600
