## libtext-markup-perl 0.41

=== debian/changelog ===
libtext-markup-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.41.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 18 Dec 2025 10:53:07 -0600
