=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: asciidoc <!nocheck>,
@@ -16,7 +15,7 @@
                      libparse-bbcode-perl <!nocheck>,
                      libpod-simple-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtext-markdown-perl <!nocheck>,
+                     libtext-markdown-discount-perl <!nocheck>,
                      libtext-mediawikiformat-perl <!nocheck>,
                      libtext-multimarkdown-perl <!nocheck>,
                      libtext-textile-perl <!nocheck>,
@@ -25,11 +24,10 @@
                      perl,
                      python3 <!nocheck>,
                      python3-docutils <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markup-perl.git
 Homepage: https://metacpan.org/release/Text-Markup
-Rules-Requires-Root: no
 
 Package: libtext-markup-perl
 Architecture: all
@@ -41,7 +39,7 @@
          libhtml-tagset-perl,
          libparse-bbcode-perl,
          libpod-simple-perl,
-         libtext-markdown-perl,
+         libtext-markdown-discount-perl,
          libtext-mediawikiformat-perl,
          libtext-multimarkdown-perl,
          libtext-textile-perl,
